.m-tel {

  margin: 0 auto;

  position: relative;

  border-bottom: 1px solid #e8e8e8;

  text-align: center;

  background: #F4F4F4;

}



.m-tel .m-num {

  color: #333;

  padding-right: 3%;

  font-size: 1.1em;

  line-height: 220%;

  font-weight: bold;

}



.m-tel .m-num span {

  display: inline-block;

  padding-left: 2%;

}



.m_top {

  background: url(/images/topbg.jpg) repeat-x center top;

  width: 100%;

  background-size: 100%;

  -webkit-background-size: 100%;

  -moz-background-size: 100%;

  -o-background-size: 100%;

}



.m_logo {

  text-align: center;

}



.m_logo img {

  display: inline-block;

  width: 50%;

}



.text1 {

  height: 2em;

  line-height: 2em;

  text-align: center;

  font-size: 1em;

  color: #333333;

  position: relative;

}



.text1:before {

  content: "";

  position: absolute;

  left: 0;

  bottom: 0;

  overflow: hidden;

  background: url(/images/line.png) no-repeat center bottom;

  width: 100%;

  height: 0.08em;

  background-size: 100%;

  -webkit-background-size: 100%;

  -moz-background-size: 100%;

  -o-background-size: 100%;

}



.text2 {

  height: 2em;

  line-height: 2em;

  text-align: center;

  font-size: 1.08em;

  position: relative;

  font-weight: bold;

}





/*底部开始*/



.g-ft {

  margin: 0 auto;

  font-family: "微软雅黑";

  color: #fff;

  margin-top: 0.5em;

}



.u-top {

  color: #fff;

  position: relative;

  height: 1.5em;

  line-height: 1.5em;

  padding-left: 47%;

  font-size: 1.16em;

  font-weight: bold;

}





/*回到顶部样式*/



.u-top span {

  display: inline-block;

  position: absolute;

  width: 1.5em;

  height: 1em;

  background: url(/images/up.png) no-repeat;

  background-size: 100%;

  -webkit-background-size: 100%;

  -moz-background-size: 100%;

  -o-background-size: 100%;

  top: 20%;

  ;

  left: 37%;

}





/*回到顶部图标样式*/



.fnav {

  height: 3.3em;

  line-height: 3.3em;

  text-align: center;

  font-size: 1.08em;

  color: #666666;

}



.fnav a {

  padding: 0 6%;

  color: #666666;

}



.g-ft .u_lst1 {

  margin: 1em 7% 0 17%;

}



.g-ft .u_lst1 li {

  float: left;

  width: 46%;

  margin-right: 6%;

}



.g-ft .u_lst1 li img {

  display: block;

  width: 74%;

}



.g-ft .u_lst1 li:last-child {

  margin-right: 0;

}



.g-ft .u_lst1 li em {

  width: 90%;

  display: block;

  color: #666;

  font-size: 1em;

  height: 4em;

  line-height: 4em;

  padding-left: 10%;

}



.g-ft .u_lst1 li em:last-child {

  width: 100%;

  text-align: left;

  padding-left: 0;

}



.g-ft .copy {

  text-align: center;

  color: #666;

  font-size: 1em;

  margin-bottom: 4em;

}



.g-ft .u_lst2 {

  position: absolute;

  left: 0;

  bottom: 55px;

  width: 40%;

  background: #f00;

}



.g-ft .u_lst2 li {

  text-align: center;

  height: 2.3em;

  line-height: 2.3em;

  overflow: hidden;

}



.g-ft .u_lst2 li a {

  font-size: 1em;

  color: #fff;

}



.g-fnva li {

  position: relative;

}



.m-f01 li:nth-child(4):before {

  background: none;

}



.g-fnva li em {

  display: block;

  width: 33.75%;

  margin: 0 auto;

  padding: 0.7em 0 0;

}



.g-fnva li em img {

  display: block;

  width: 100%;

}



.m-f01 a {

  color: #fff;

  line-height: 1.8em;

  display: block;

  text-align: center;

  letter-spacing: -1px;

}



.m-f01 li {

  float: left;

  font-size: 1em;

  width: 25%;

  text-align: center;

  position: relative;

}



.m-f01 li:before {

  position: absolute;

  content: "";

  width: 0.06em;

  height: 100%;

  background: #BD1616;

  top: 0;

  right: 0;

}



.g-fnva {

  position: fixed;

  z-index: 9;

  bottom: 0;

  width: 100%;

  max-width: 640px;

  min-width: 320px;

  z-index: 100;

  background: #F41F1F;

  background-image: -webkit-gradient(linear, left top, left bottom, from(#F41F1F), to(#5C0101));

  background-image: -webkit-linear-gradient(top, #F41F1F, #5C0101);

  background-image: -moz-linear-gradient(top, #F41F1F, #5C0101);

  background-image: -o-linear-gradient(top, #F41F1F, #5C0101);

  background-image: -ms-linear-gradient(top, #F41F1F, #5C0101);

  background-image: linear-gradient(top, #F41F1F, #5C0101);

}



.g-fnva li .menu2 {

  position: absolute;

  left: 0;

  bottom: 100%;

  width: 120%;

  background: #ff9c00;

  background-image: -webkit-gradient(linear, left top, left bottom, from(#ff9c00), to(#ff9c00));

  background-image: -webkit-linear-gradient(top, #ff9c00, #ff9c00);

  background-image: -moz-linear-gradient(top, #ff9c00, #ff9c00);

  background-image: -o-linear-gradient(top, #ff9c00, #ff9c00);

  background-image: -ms-linear-gradient(top, #ff9c00, #ff9c00);

  background-image: linear-gradient(top, #ff9c00, #ff9c00);

}



.g-fnva li .menu2 a {

  display: block;

  height: 2.3em;

  line-height: 2.3em;

  font-size: 1em;

  color: #fff;

}



.g-fnva li .menu2 .cur,

.g-fnva li .menu2 a:hover {

  background: #ffba4d;

}



.f_menu {

  position: fixed;

  z-index: 999;

  bottom: 0;

  width: 100%;

  max-width: 640px;

}



.f_menu li {

  position: relative;

  float: left;

  width: 25%;

  font-size: 1em;

  padding: 0 0 0.3em 0;

}



.f_menu li em {

  display: block;

  max-width: 2.6em;

  width: 2.3em;

  margin: 0px auto;

  padding: 0.6em 0px 0.3em 0px;

  text-align: center;

}



.f_menu li em img {

  display: block;

  width: 100%;

}



.f_menu li:before {

  position: absolute;

  content: '';

  width: 1px;

  height: 1.8em;

  top: .6em;

  right: 0;

}



.f_menu li:nth-of-type(1) {

  width: 25%

}



.f_menu li a {

  display: block;

  line-height: 1em;

  text-align: center;

  color: #fff;

  letter-spacing: -1px;

  font-size: 0.8em;

}



.f_menu li ul {

  position: absolute;

  z-index: 100;

  width: 100%;

  left: 0;

  bottom: 2.9em;

  background: #f6f6f6;

  border: 1px solid #e3e3e3;

  border-bottom: none;

  border-radius: 3px;

  display: none

}



.f_menu li:nth-of-type(2) ul li {

  float: none;

  width: 100%

}



.f_menu li:nth-of-type(2) ul li:before {

  background: #f6f6f6;

  height: .1em

}



.f_menu li:nth-of-type(2) ul li a {

  display: block;

  width: 100%;

  height: 2.3em;

  padding: 0;

  border-bottom: 1px solid #e7e7e7;

  text-align: center;

  line-height: 2.3em;

  color: #000;

  background: 0 0

}



.f_menu li ul li:last-of-type a {

  border-bottom: none

}



.g-ft {

  overflow: hidden;

}





/*底部结束*/